folder: x1NBh43qhuGK4p6y
name: Mental d'acier
type: background
_id: FFev7rj9SUTZifN6
img: systems/vermine2047/assets/icons/items/background.webp
system:
  description: >-
    <p>Le personnage en a tant vu dans sa vie qu’en cas de stress intense ou de
    choc psychologique, la perte de Réserve de Sang-Froid est réduite de 1D.
    L’aplomb du personnage se transmet au Groupe. La perte éventuelle de Dés de
    la Réserve du Groupe à la suite d’un événement traumatisant est réduite de
    1D si le personnage réussit un jet de Volonté + Psychologie de Difficulté
    7.</p>
  cost: 1
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775223203
  modifiedTime: 1785775223203
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!FFev7rj9SUTZifN6'

